Subject: Ticket Assigned - Wrong delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Mar 2021 02:44:40 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong delivery  To whom this may concern,

I have just received an order I placed a few days ago and when I opened it one of the items was wrong.

I had originally ordered for Real Techniques "Miracle Finish sponge- natural rosy glow" instead I recieved "miracle finish sponge- for blush and highlighter".

Attached to this email is a picture of the wrong item.

Please advised.

Regards,
Shelomi[Image]

Get Outlook for Android<https://aka.ms/ghei36>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2281792